/*
Theme Name: infra Hannover
Description: Das Salient Theme wird für dieses Theme benötigt.
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: neuwaerts // Janis Bauer
Author URI:  https://www.neuwaerts.de
Template: infra
Version: 1.0
*/


body h1, body h2, body h3, body h4, body h5, body h6 {
	color: #588226;
}

/*#footer-outer {
	border-top: 1px solid #588226;
}*/

#tube-map-app {
	height: 90vh;
}
.height-100 {
	height: 100%;
}

#sidebar .widget {
	margin-bottom: 22px;
}

.recent_posts_extra_widget .post-title {
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	
	-webkit-hyphenate-limit-before: 4; /* For Safari */
	-webkit-hyphenate-limit-after: 3; /* For Safari */
	-ms-hyphenate-limit-chars: 7 4 3;
	hyphenate-limit-chars: 7 4 3;
}

.material .wpb_wrapper .page-header-badge {
	display: inline-block;
	background-color: #fff;
	border-radius: 8px;
	font-size: 18px !important;
	line-height: 1.5 !important;
	padding: 8px 12px;
	margin-bottom: 20px;
}

.widget_nav_menu h2 {
	font-size: inherit;
}

.widget_nav_menu ul {
	margin: 0;
}

.widget_nav_menu li {
	list-style: none;
	margin-bottom: 8px;
}

.widget_nav_menu a:hover {
	opacity: .75;
}

.wpb_wrapper caption {
	margin-bottom: 20px;
}

.archive .post-content {
	padding-left: 0;
}

.archive .post-content h3 {
	hyphens: auto;
}

.iwithtext {
	display: flex;
	align-items: center;
}

.iwithtext .iwt-icon {
	position: relative;
	height: 35px;
}

.iwithtext .iwt-text {
	padding-left: 15px;
	font-size: 18px;
}

.iwithtext .iwt-text a {
	cursor: pointer;
}

.iwithtext .iwt-icon img {
	margin-bottom: 0;
}

.wpb_wrapper .iwithtext {
	margin-bottom: 0;
}

.material #footer-outer .widget li a {
	font-weight: inherit !important;
}

.nectar-menu-icon {
	position: relative;
	background-color: #fff;
	border-radius: 50px;
	height: 34px;
	width: 34px;
}

a:hover .nectar-menu-icon {
	background-color: #EEF4DE;
}

.nectar-menu-icon svg {
	position: absolute;
	top: 8px;
	left: 25%;
}
a:hover .nectar-menu-icon.svg-icon svg path,
.nectar-menu-icon.svg-icon svg path {
	fill: #588226;
}

.single-post .post-content img {
	border-radius: 5px;
}

body.single-post #ajax-content-wrap #page-header-bg[data-post-hs="default_minimal"] h1 {
	max-width: 1455px;
}

/*.nectar-post-grid[data-card="yes"] .flickity-slider {
	align-items: stretch
}*/

.nectar-post-grid[data-card="yes"] .flickity-slider .nectar-post-grid-item{ 
	min-height: 390px;
	height: 95%;
}

.nectar-post-grid[data-card="yes"] .nectar-post-grid-item-bg-wrap,
.nectar-post-grid[data-card="yes"] .nectar-post-grid-item-bg {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.nectar-post-grid-wrap .nectar-post-grid[data-card=yes] .nectar-post-grid-item:is(:first-child, :nth-child(5n)) {
	background-color: #3B18BB;
}

.nectar-post-grid[data-card=yes] .flickity-slider .nectar-post-grid-item  .content .item-main *,
.nectar-post-grid[data-card=yes] .flickity-slider .nectar-post-grid-item:hover .content .item-main * {
	color: #fff;
}

.nectar-post-grid-wrap .nectar-post-grid[data-card=yes] .nectar-post-grid-item:is(:nth-child(2), :nth-child(6n))  {
	background-color: #EEF4DE;
}

.nectar-post-grid[data-card=yes] .flickity-slider .nectar-post-grid-item:is(:nth-child(2), :nth-child(6n)) .content .item-main * {
	color: #588226;
}

.nectar-post-grid-wrap .nectar-post-grid[data-card=yes] .nectar-post-grid-item:is(:nth-child(3), :nth-child(7n))  {
	background-color: #E51755;
}

.nectar-post-grid-wrap .nectar-post-grid[data-card=yes] .nectar-post-grid-item:is(:nth-child(4), :nth-child(8n)) {
	background-color: #588226;
}

.nectar-post-grid .nectar-post-grid-item__read-more {
	border: 1.5px solid #fff;
	border-radius: 50px;
	padding: 10px 20px;
	margin: 20px 0 0;
}

.nectar-post-grid-item:is(:nth-child(2), :nth-child(6n)) .nectar-post-grid-item__read-more {
	border-color: #588226;
}

 .material .main-content .widget li a {
	font-weight: 400 !important;
 }
 
.wp-block-heading {
	margin-bottom: 40px;
}
 
body div[data-style*="minimal"] .toggle.open,
body .toggles--minimal-shadow .toggle {
	border: 2px solid #588226;
}

body .toggles--minimal-shadow .toggle {
	background-color: rgba(0,0,0,.02);
	border-radius: 20px;
	margin-bottom: 20px;
 }
 
 body .toggles--minimal-shadow .toggle > .toggle-title i:before, body .toggles--minimal-shadow .toggle > .toggle-title i:after {
	 background-color: #588226;
 }
 
 .toggles[data-style="minimal"] .toggle-heading i {
	 border-color: rgba(88,130,38,1) !important;
	 background-color: rgba(88,130,38,.2);
 } 
 
 .col-3 {
	 columns: 3;
	 column-gap: 40px;
 }
 
.no-list-style {
	margin-left: 0;
}

.no-list-style li {
	list-style: none;
}
 
 .nectar-fancy-ul ul {
	margin-left: 0;
 }
 
 .nectar-fancy-ul li {
	list-style: none;
 }
 
 .leaflet-popup-close-button {
	display: none;
 }

.related-posts[data-style=material] .grav-wrap .text a {
	display: none;
}

.nectar-milestone .symbol-wrap {
	margin-left: .7rem;
}

.wpb_row[data-br="20px"][data-br-applies="both"] .nectar-leaflet-map {
	border-radius: 20px;
}

[data-style="vertical_modern"] .im-icon-wrap {
	order: 2;
}

[data-style="vertical_modern"] .tab-item > a {
	justify-content: space-between;
}

.tabbed[data-style="vertical_modern"] .wpb_tabs_nav li svg {
	margin-right: 0;
}

.wpb_text_column h3 a {
	text-decoration: none;
}

.wpb_text_column h3 a:hover {
	text-decoration: underline;
}

form label {
	font-weight: 400 !important;
	font-size: 18px;
	line-height: 1.5;
}

#sidebar div .wp-block-archives-list li a {
	display: inline-block;
}

.related-post-wrap .row-bg-wrap .row-bg {
	background-color: transparent;
}

.blog_next_prev_buttons.nectar-parallax-enabled {
	margin-bottom: 44px;
}

div[data-style=parallax_next_only] .parallax-layer-wrap {
	border-radius: 42px;
}

.nectar-icon-list .nectar-icon-list-item .content h4 {
	font-size: 32px;
	line-height: 1.25;
	margin-bottom: .8rem;
}

.span_12.light .nectar-icon-list-item .content {
	color: #EEF4DE;
}

.wpb_wrapper #sidebar .widget_rss ul li.wp-block-rss__item,
article.rib-item  {
	padding: 44px;
	margin-bottom: 22px;
}

/*.wpb_wrapper #sidebar .widget_rss ul li.wp-block-rss__item:first-child {
	padding-top: 18px;
}*/

.wpb_wrapper #sidebar .widget_rss ul li.wp-block-rss__item,
article.rib-item {
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 20px;
}

.material #sidebar .widget li .wp-block-rss__item-title a,
.material .rib-item h3 {
	color: #588226;
	font-size: 28px;
	font-weight: 600 !important;
	line-height: 1.25;
	margin-bottom: 22px;
	
	transition: all .3s;
}

.material #sidebar .widget li .wp-block-rss__item-title a:hover {
	opacity: .8;
}



/* -- TOOLSET --------------- */

.single-haltestelle h2,
.single-post h2,
.wp-block-heading {
	font-size: 42px;
	line-height: 1.25;
	color: #588226;
}
.single-haltestelle .post-content h3,
.single-post .post-content h3 {
	font-size: 18px;
	line-height: 1.5;
	color: #588226;
}
.single-haltestelle .heading-title,
.single-haltestelle .blog_next_prev_buttons {
	display: none;
}

.border-2px-green {
	border: 2px #588226 solid;
}

.bg-light-green {
	background-color: #EEF4DE;
	border-radius: 4px;
	padding: 5px 10px;
}

.text-dark-green {
	color: #588226;
	padding: 5px 10px;
}

.font-14 {
	font-size: 14px;
	line-height: 1.5;
}

.inline {
	display: inline-block;
}

.border-radius-42-d {
	border-radius: 42px;
}

.padding-44 {
	padding: 44px;
}

body[data-button-style^="rounded"] .icon-box {
	border-radius: 8px !important;
}

.tabbed[data-style="vertical_modern"] .wpb_tabs_nav li a {
	padding: 9px 15px;
}

body .wpb_wrapper .blog-card {
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 20px;
	padding: 35px 0;
	margin: 0 0 22px !important;
}

.blog-card-image img {
	border-radius: 10px;
}

nav#pagination .wpv-pagination-nav-links-container .wpv-pagination-nav-links-item .page-link {
	font-size: 12px;
	line-height: 11px;
	border: none;
}

nav#pagination .wpv-pagination-nav-links-container .wpv-pagination-nav-links-item .page-link:hover {
	color: #588226 !important;
}

.wpv-filter-form label {
	display: inline-block;
	color: #588226;
	font-size: 14px;
	font-weight: 600 !important;
	margin-bottom: 5px;
}






/* -- CONTACT FORM 7 ---------------- */

.wpcf7-form .wpcf7-acceptance span {
	color: #999;
	font-size: 14px;
	font-weight: 400;
}

.wpcf7-form .wpcf7-acceptance span a {
	color: #588226;
}

.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
}

.wpcf7-form .wpcf7-not-valid-tip {
	box-shadow: none;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output, 
.wpcf7-form .wpcf7-not-valid-tip {
	background-color: rgba(180, 35, 24, .05);
	border-radius: 5px;
	color: #b42318;
	margin-top: 5px;
}

.wpcf7 form.failed .wpcf7-response-output, 
.wpcf7 form.aborted .wpcf7-response-output {
	background-color: rgba(180, 35, 24, .05);
	border-radius: 5px;
	border: none;
	color: #b42318;
}

.wpcf7 form.sent .wpcf7-response-output {
	background-color: #EEF4DE;
	border-radius: 5px;
	border: none;
	color: #588226;
}




/* -- Mailchimp --------------------- */

.mc4wp-form .acceptance {
	margin-bottom: 44px;
}

.mc4wp-form .acceptance label {
	font-weight: 400 !important;
	font-size: 14px;
	line-height: 1.25;
}

/*@media screen and (min-width:1540px) {
	.nectar-post-grid-wrap {
		width: 120%;
	}
}*/

@media only screen and (max-width: 1370px) and (min-width: 1280px) {
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
		margin-left: 8px;
		margin-right: 8px;
	}
}

@media screen and (min-width:1000px) {
	body[data-col-gap="70px"] #wpv-view-layout-11864 .vc_row-fluid .wpb_column:nth-child(2) {
		padding-left: 0;
	}
	
	.sticky-tab-content .tabbed {
		display: flex;
	}
	
	.sticky-tab-content .wpb_tab > div {
		position: sticky;
		top: 144px;
	}
}


@media screen and (max-width: 1000px) {
	.border-radius-42-d {
		border-radius: 24px;
	}
	
	.padding-44 {
		padding: 44px 25px;
	}
}


@media screen and (max-width: 780px) {
	.nectar-hor-list-item.has-btn {
		padding-right: 0;
	}
	.nectar-hor-list-item[data-columns="2"]>.nectar-list-item {
		width: 100%;
		padding: 0;
	}
	.nectar-hor-list-item[data-columns="2"]>.nectar-list-item:nth-child(2) {
		margin-top: 20px;
	}
	.nectar-hor-list-item.has-btn[data-columns="3"], 
	.nectar-hor-list-item.has-btn[data-columns="4"] {
		padding-top: 32px;
		padding-bottom: 44px;
		padding-right: 0;
		padding-left: 0;	
	}
	.nectar-hor-list-item.has-btn[data-columns="3"]>div:nth-child(1), 
	.nectar-hor-list-item.has-btn[data-columns="4"]>div:nth-child(1) {
		padding-right: 0;
	}
	.nectar-hor-list-item[data-columns="3"] .nectar-list-item .nectar-list-item-btn, .nectar-hor-list-item[data-columns="4"] .nectar-list-item .nectar-list-item-btn {
		position: relative;
		right: unset;
		top: 10px;
	}
}


@media screen and (max-width: 690px) {
	.single-haltestelle h2, .single-post h2, .wp-block-heading {
		font-size: 32px;
	}
	.material .wpcf7-form .nectar-wpcf7-inline-form {
		flex-direction: column;
		padding: 0;
	}
	.wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field {
		padding: 0 0 1.5em;
	}
	.tabbed[data-style="vertical_modern"] .wpb_tabs_nav li a {
		padding: 4px 9px;
	}
	.tabbed[data-icon-size="24"] .wpb_tabs_nav li svg {
		height: 15px;
		width: auto;
		margin-left: 4px;
	}
}


@media screen and (max-width: 590px) {
	.entry-title {
		hyphens: auto;
	}
	.nectar-leaflet-map {
		height: 480px !important;
	}
}


@media screen and (max-width: 480px) {
	body #page-header-bg .blog-title h1.entry-title {
		font-size: 2.5rem;
		line-height: 1.25;
	}
}